Flyware Community Homepage
Forum Home Forum Home > FsXPand Community > Home Cockpit Plaza
  New Posts New Posts RSS Feed - Compatible with MSFS2020
  FAQ FAQ  Forum Search   Register Register  Login Login

Compatible with MSFS2020

 Post Reply Post Reply
Author
Message
fsgert View Drop Down
Admin Group
Admin Group
Avatar
FsXMaster

Joined: 30 January 2006
Location: Netherlands
Status: Offline
Points: 1342
Post Options Post Options   Thanks (0) Thanks(0)   Quote fsgert Quote  Post ReplyReply Direct Link To This Post Topic: Compatible with MSFS2020
    Posted: 26 August 2020 at 1:28pm
To use FsXPand with Microsoft Flight Simulator 2020, please replace your FsXPand.exe with this one.

It is not possible to patch previous versions. You will have to upgrade to version 8.1 to be able to use this patch.
Gert Heijnis, Chief

=== Be strange, but not a stranger! ===
Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down



This page was generated in 0.094 seconds.